Help again

New Member
Joined
May 1, 2006
Messages
24
Best answers
0
You lot probably getting tired of me but FFS more trouble...
ok but ESF says it needs a update but i have esf 1.2.3 and then it closes and opens SierraUpdate so i have to click continue then i get a message
"Your version (1.1.1.0) of half-life is out of date, but there are no updates to half-life to latest version."

Help
 
New Member
✔️ HL Verified
💻 Oldtimer
Joined
Apr 4, 2005
Messages
1,714
Best answers
0
Are you using Half Life through Steam? If not, then there is your problem.
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Top